@charset "utf-8";
/* CSS Document */

body {background:url(images/layout/bg.gif) #3399ff; background-repeat:repeat-x;
font-family: arial, Times New Roman, serif; font-size: 14px; 
font-size: 16px; 
line-height:20px;
color:#666; 
margin:0px;
letter-spacing:1px}


a:visited, a:link {text-decoration:none;  color:#3399ff}
a:hover {text-decoration: underline; color:#3399ff}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }

#wrapper {
	width: 100%; 
}

#fader ul{list-style:none; margin:0; padding:0;}

#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:#fff;
	border:10px solid #fff;
	
}


#menu {
	width: 955px;
	height: 80px;
	margin-top: 0;
	z-index: 1;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
	letter-spacing:2px;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 12px; line-height: 80px; text-transform: uppercase; font-size: 12px; color: #333; display:block ; text-align:center;float:left;  }
#menu a:hover {color:#fff; background:url(images/layout/menu-on.gif); background-repeat:repeat-x}
#menu a#active{	color:#fff;	background:url(images/layout/menu-on.gif); background-repeat:repeat-x}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}


#logo { height:155px;width:955px; background:url(images/layout/logo.jpg); background-repeat:no-repeat; }
#contact-home {
	width:210px;
	float:right;
	padding-top:5px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	margin:2;
	font-size:14px;
	line-height:20px;
	font-weight:400;
}
#banner { height:450px; width:955px; float:left;  }
#home-content {
    float:left;
	margin-right:0px;
	width:650px;
	padding-top: 20px;
	padding-right:10px;
	padding-bottom: 10px;
	padding-left:15px;
	text-align:left;
	border-right:1px solid #ccc;

}

#gallery-content {
    float:left;
	margin-right:0px;
	width:955px;
	padding-top: 10px;
	padding-right:0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-left: 0px;
	text-align:justify;
	}

#content {
    float:left;
	margin-right:15px;
	margin-left:15px;
	width:925px;
	padding-top: 10px;
	/*text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}


#content-special {
    float:left;
	margin-right:0px;
	width:627px;
	margin-top:40px;
	padding-top: 40px;
	padding-right:45px;
	padding-left:63px;
	background:url(images/layout/board-specials.png); background-repeat:no-repeat;
	height:1200px;
	font-family:'jenna_sueregular', "Birch Std", Arial, Helvetica, sans-serif; color:#FFF; font-size:30px
	/*text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	
	border:5px solid #000;*/
}


#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:265px; float:right;   padding:10px 0px 0px 10px; margin-top:10px; margin-right:0px; font-family: Arial, Helvetica, sans-serif; margin:2; color:#008cd2; font-size:14px; line-height:14px; }
#innerrightcol { width:245px; float:right;  padding:5px 10px 5px 5px; font-size:14px; text-align:right;  margin-top:5px; margin-right:5px}
#rightcolevents { width:245px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px;  margin-right:5px}

#right-col { width:210px; padding:0px; margin-top:10px; float:right}


h1 {font-size: 26px;  color:#666; padding-bottom:5px; border-bottom:1px solid #666; letter-spacing:0px; text-transform:uppercase}
h2 {font-size: 20px;  color:#72a4d8; padding-bottom:5px; border-bottom:1px solid #72a4d8;  }
h4 {font-size: 30px;  color:#54682e; padding-bottom:0px; border-bottom:1px solid #54682e; letter-spacing:8px; font-family:'jenna_sueregular', "Trebuchet MS", Arial, Helvetica, sans-serif; margin:2;   }
h3 {font-size: 50px;  color:#bfb86d; padding-bottom:0px;  letter-spacing:8px; font-family:'jenna_sueregular', "Trebuchet MS", Arial, Helvetica, sans-serif; margin:2; line-height:45px  }
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 100%;
	height: 80px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background:#000;*/
	background:url(images/layout/menu.gif)}

.copytext {
   text-align:center; font-size:10px; color:#666; margin-right:0px; padding-top:30px; text-transform:uppercase; letter-spacing:1px
   }
   
#footer a:visited {text-decoration: none; color:#3399ff}
#footer a:link {text-decoration: none; color:#3399ff}
#footer a:hover {text-decoration: underline;}   


#contact-home a:visited {text-decoration: none; color:#000}
#contact-home a:link {text-decoration: none; color:#000}
#contact-home a:hover {text-decoration: underline;}   

.photos {
	margin:5px;
	border: 1px solid #ccc;
	
}
.gallery { margin:4px; border:0px solid #ccc}

form input {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#ececec; color:#333; font-size:14px }
form select {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#ececec;  color:#333}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#ececec; border: 1px solid #ccc; color:#333}
form button {padding:5px; border: 1px solid #666; width: 100px; color:#333; background:#ccc; height:30px; width:75px}
.button { background:#39C; color:#fff; width:75px; height:35px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#fff}



table.price {width:100%; padding:5px;}
table.price td { border-top:1px solid #ccc; padding:5px; vertical-align:middle}
table.price td header {background:#fff}.smaller {
	font-size: 14px; color:#333; text-align:center
	}

table.box {width:100%; padding:3px;}
table.box td { border-bottom:1px solid #ccc; padding:3px; vertical-align:middle; text-align:center}
table.box td header {background:#fff}.smaller {
	font-size: 14px; color:#333; text-align:center
	}

td {vertical-align: top;}
.redtext{
	color:#09F; 
}
.grrentext{ color:#bfb86d; font-weight:500; font-size:40px; border-bottom:1px solid #bfb86d; padding-bottom:3px}
.whitetext { color:#fff}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.sidecontact tr td {border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}
.sidecontact tr:hover td {background::#121212;}
.sidecontact th {background: #333; border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}

#gallery img { border:1px solid #191919; margin:2px}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:15px;}
.about-text { font-family:Helvetica, sans-serif; margin:2; color:#54682e ; font-size:12px; line-height:15px}
.firstfont { font-size:20px; line-height:26px; font-style:italic; letter-spacing:0px;  color:#09F; font-weight:bold}

.shadow {
	-moz-box-shadow: 3px 3px 2px #999;
	-webkit-box-shadow: 3px 3px 2px #999;
	box-shadow: 3px 3px 2px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999');
}
.home-photos {
	margin:0px 10px 10px 10px;
	border: 0px solid #ccc;
	
}
blockquote {padding: 0 0 0 40px; margin: 15px 0; background: url("images/layout/quote.png") top left no-repeat;}